WordPress heat-trackr Plugin 'heat-trackr_abtest_add.php' Cross Site Scripting Vulnerability

Bugtraq ID: 93818
Class: Input Validation Error
CVE: CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
CVE-2016-1000136
Remote: Yes
Local: No
Published: Oct 21 2016 12:00AM
Updated: Oct 26 2016 01:16AM
Credit: Larry W. Cashdollar, @_larry0
Vulnerable: heat-trackr Project heat-trackr 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus